Bug 1774018

Summary: Please build python34-dateutil for EPEL 6
Product: [Fedora] Fedora EPEL Reporter: Steve Traylen <steve.traylen>
Component: python3-dateutilAssignee: Tim Orling <TicoTimo>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: rbean, TicoTimo
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python3-dateutil-2.4.2-3.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-31 02:31:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Steve Traylen 2019-11-19 12:59:13 UTC
It looks like an attempt was made here 

https://koji.fedoraproject.org/koji/buildinfo?buildID=816319

to build and EPEL 6 package.

Trying with the EPEL6 branch today the package builds and installs in mock fine.

Please can an EPEL6 release be made.

Many Thanks

Steve.

Comment 1 Fedora Admin XMLRPC Client 2020-01-09 16:20:15 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Fedora Admin XMLRPC Client 2020-01-10 04:10:01 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fedora Admin XMLRPC Client 2020-01-10 16:17:48 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 4 Fedora Admin XMLRPC Client 2020-01-11 04:05:04 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 5 Fedora Admin XMLRPC Client 2020-01-11 16:14:29 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 7 Fedora Update System 2020-01-12 01:59:23 UTC
python3-dateutil-2.4.2-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2f9adf59e5

Comment 8 Fedora Admin XMLRPC Client 2020-01-12 04:07:39 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 9 Fedora Admin XMLRPC Client 2020-01-12 16:12:50 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 10 Fedora Admin XMLRPC Client 2020-01-13 04:07:54 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 11 Fedora Update System 2020-01-31 02:31:56 UTC
python3-dateutil-2.4.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.